EGL: Which Change Package Does Customer Needs To Apply for Release Adaptor? (Doc ID 2001915.1)

Last updated on SEPTEMBER 27, 2017

Applies to:

PeopleSoft Enterprise FIN General Ledger - Version 9.1 to 9.2 [Release 9]
Information in this document applies to any platform.
**************check for currency on 27-04-2015*********

Goal

Qn1:

Currently Customer are on FSCM 9.1 & PT8.51 and they are in the process of applying MP5. While applying one of the post requisites of MP5 (UPD861199), there is a step to run "RUN FILTERS". In this RUN FILTERS Step, it is advising us to apply the Change Package "747692".

However, per Oracle Support (DOC 1486291.1), it is directing the customer to apply a latest adapter package (PT 8.54 - Patch 17507892 (update 906933)) irrespective of current PeopleTools version which is PT-8.51.

Customer are confused which one to apply PT-8.54 - Patch 17507892 (update 906933) or the PT-8.51 - Patch 11647500 (update 858913).

Which Change Package customer need to apply?


 
Qn2:While running the RUN FILTERs step, Customer does know that it invokes the project_filters.xml file and places the corresponding "Projects" inside the "staging" folder.

As GSC are suggesting to apply the latest release adaptor PT-8.54, the project_Filters.xml file will be overwritten with the new entry with PT-8.54 values.
But customer think the values inside the file should be until 8.51 as our environment is on Peopletools - 8.51.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms